// creator  : weidu.exe (version 23100)
// argument : AMSMUG02.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AMSMUG02~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #71679 /* ~Excuse me, <SIRMAAM>, but I have business elsewhere...~ */
  IF ~~ THEN EXIT
END
